Kismet Wireless

Kismet Forums

 

Posted by:yoyoma
Subject:compiling kismet-2006-04-R1 on openbsd 3.9-release
Date:20:25:28 14/06/2006

> > bombs with the following:
> > configure: error: neither uclibc uClibc++ or standard gcc stdc++ libraries found
> >
> > i pkg_add'ed libstdc++-3.3.6p0.tgz from the openbsd 3.9 packages and still the same error.
> >
> > any thoughts?
>
> Grab the SVN, it has obsd compatability patches in it.
>
> -m

worked like a champ ... thanks for the help.


Reply to this message